Latex master template

# Setup
```sh
mkdir $report
cd $report
git clone https://willipink.eu/git/moritz/texmaster.git
cp texmaster/master.tex $report.tex
touch references.bib
vim $report.tex
```

# Folder structure
```
$report                     # <-- the folder of the $report
$report/$report.tex         # <-- the actual .tex file
$report/references.bib      # <-- bibliography file
$report/texmaster/          # <-- this is the git repo
```

# TeXStudio configuration
```
# options -> configure texstudio
    -> commands -> Biber: "biber %.bcf"
    -> create
        -> compile and display: "Default Compiler, Default Bibliography Tool, Default Compiler, Default Compiler, Default viewer"
            or simply: "txs:///compile | txs:///bibliography | txs:///compile | txs:///compile | txs:///view"
        -> Default Compiler: "PdfLaTeX"
        -> Default Viewer: "PDF Viewer"
        -> PDF Viewer: "Internal PDF-Viewer (embedded)"
        -> Default Biliography Tool: "Biber"
